<!DOCTYPE html>
<html lang="no" prefix="og: http://ogp.me/ns#">
<head>
  {%include "../../includes/head_common.inc"%}
  {%include "../../includes/head_page.inc"%}
</head>
<body>
  {%include "../../includes/sidebar.inc"%}
  <div class="pusher">
    {%include "../../includes/static_sidebar_left.inc"%}
    <div class="ui segment">
      <div class="main-content-wrapper">
        {%include "../../includes/header.inc"%}

        <div class="main-content">
          <div class="ui grid">  
            <div class="ui sixteen wide column">
              <div class="row">
                <div class="column">
                  {% for row in models.main %}
                  <h1 itemprop="name">{% if row.title && row.title.value != "" %}{{row.title.value}}{% else %}{% if row.label && row.label.value != "" %}{{row.label.value}}{% else %} {{row.identifier.value}}{%endif%}{%endif%} <span class="ui massive label {% if first.main.showweb.value == "false" %}red{%else%}green{%endif%}">{% if first.main.showweb.value == "false" %}Upublisert{%else%}Publisert{%endif%}</span></h1>
                  {% if row.alternative %}
                  <h2 itemprop="alternativeHeadline"><small>{{row.alternative.value}}</small></h2>
                  {% endif %}
                  {% endfor %}
                </div>
              </div>

              <div class="equal width divided stackable doubling row">

                <div class="six wide column">

    <!--
                  {% for row in models.description %}
                  {% autoescape off %}
                  <p itemprop="description" class="lead">{{ row.description.value }}</p>
                  {% endautoescape %}
                  {% endfor %}
                -->

                <div style="margin-bottom: 15px;" id="test-decoded"></div>

                <script>
                var elem = document.createElement('textarea');
                elem.innerHTML = "{{first.description.description.value}}";
                var decoded = elem.value;
                var div = document.getElementById('test-decoded');
                div.innerHTML = decoded;
                </script>

                {% for row in models.internalnote %}
                <div class="ui warning message" role="alert">
                  <div class="header">Intern note</div>
                  {% autoescape off %}
                  <p>{{ row.internalNote.value }}</p>
                  {% endautoescape %}
                </div>
                {% endfor %}
              </div>

              <div class="column">
              </div>

              <div class="column">
              </div>

              <div class="column">
              </div>
            </div>
            <div class="row">
              <div class="column">
                <!-- ALL DATA MODAL -->
                {% include "../../includes/all-data-modal.inc" %}
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

{%include "../../includes/footer.inc"%}

</body>
</html>